Mobileread
Kindle paperwhite jailbreak (5.3.3)
#1  NoriPP 01-22-2013, 09:51 PM
hi, everyone
I'm looking for kindle paperwhite 5.3.3 jailbreak

http://www.mobileread.com/forums/sho...d.php?t=198446 is suitable for 5.2.0 - 5.3.1

or how to downgrade to an old version

Reply 

#2  slantybard 01-23-2013, 02:28 AM
The instructions appear near the top of the first post in this thread:

http://www.mobileread.com/forums/sho...d.php?t=198446

Quote
FIRMWARES 5.3.3 AND NEWER:
This jailbreak cannot be installed on newer firmware versions (thank you Amazon, for yet another middle finger!). You have to downgrade to an older version (e.g., 5.3.1) first, install the jailbreak there, then update to the new version. The jailbreak will survive the update.
To downgrade, I assume that you simply drag a previous .bin file (found in link to ixtab's collection of older versions in the thread linked above) to the root folder of your KPW and update via settings menu.

Edit: I just realized that you linked to the instructions yourself!
Reply 

#3  Analogus 01-23-2013, 02:13 PM
Hi all

I have an j-beaked PW with newest firmware 5.3.3. I want to DOWNGRADE to 5.3.1.

Problem: it's not possible...

Facts:
I used this BIN-file
I chose the 'normal way' (...--> update kindle --> restart)
When restarting, the reader just do not install the older firmware. No dialogue, no message. Just restarting and booting into 5.3.3.

I also made a full RESET of the reader first and then tried to install the older firmware. Same behaviour.


Any suggestions?


Thanks

A.
Reply 

#4  twobob 01-23-2013, 02:18 PM
err... I dont have a pw. No fail code? nothing?

I seems to recall the logs should have something in them about it.
try

;dm

in search bit...

anything about it in the logs???
Reply 

#5  Analogus 01-23-2013, 02:29 PM
Hi

I'm new to Kindle, sorry...

Tried the ;dm-thing. There are +- 10 logfiles with a huge pile of content. Thousands of pages. Any idea what I should search for?

A.

Edit:

I found something:

Code
130123:201800 ota[1018]: I ota_monitor:InstallSystemUpdate:command=start ota-update BUNDLE=/mnt/us/PW_update_kindle_5.3.1.bin,status=0:Command terminated normally.
130123:201844 ota[1016]: I ota_monitor:addUpdate:updatefile=/mnt/us/PW_update_kindle_5.3.1.bin:
Reply 

#6  eureka 01-23-2013, 03:03 PM
Try 5.3.1 update downloaded from Amazon server.
Reply 

#7  Analogus 01-23-2013, 05:19 PM
eureka:

Thank you very much. That image is working!

A.
Reply 

#8  eureka 01-23-2013, 05:32 PM
Quote Analogus
eureka:

Thank you very much. That image is working!

A.
That's stange (not bad, just strange). File on ixtab's server and file on Amazon's server should be the same (I didn't check them, though). I guess, PW_ prefix in file name is confusing Kindle.
Reply 

#9  Analogus 01-23-2013, 05:36 PM
Yes, that's obv. right. A binary comparison shows they are identical.

A.
Reply 

#10  NoriPP 01-23-2013, 08:10 PM
Quote slantybard
The instructions appear near the top of the first post in this thread:

http://www.mobileread.com/forums/sho...d.php?t=198446



To downgrade, I assume that you simply drag a previous .bin file (found in link to ixtab's collection of older versions in the thread linked above) to the root folder of your KPW and update via settings menu.

Edit: I just realized that you linked to the instructions yourself!
thank you
i downgrade 5.3.3 to 5.3.1 and jailbreak successfully
Reply 

  Next »  Last »  (1/2)
Today's Posts | Search this Thread | Login | Register